Subject: Re: [PATCH v2 02/15] dt-bindings: gpio: convert bindings for Maxim MAX732x family to dtschema

From: Krzysztof Kozlowski <[email-masked]>
Date: Wed, 16 Sep 2020 13:09:15 +0200

On Wed, Sep 16, 2020 at 08:15:11AM +0200, Krzysztof Kozlowski wrote:
> On Sat, Sep 12, 2020 at 11:58:22AM +0200, Linus Walleij wrote:
> > On Thu, Sep 10, 2020 at 7:58 PM Krzysztof Kozlowski <[email-masked]> wrote:
> > 
> > > Convert the Maxim MAX732x family of GPIO expanders bindings to device
> > > tree schema by merging it with existing PCA95xx schema.  These are quite
> > > similar so merging reduces duplication.
> > >
> > > Signed-off-by: Krzysztof Kozlowski <[email-masked]>
> > 
> > Can I just apply this one patch to the GPIO tree?
> 
> No, this requires the previous one (1/15) because it merges the max732x
> into pca95xx.
> 
> Although now Rob reviewed both so you can pick them up.

I found now one comment from Rob so I will send a v3.

Best regards,
Krzysztof

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel